[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# ShortCutToTextRaw

Converts a shortcut value to its text representation without localization.

## Declaration

Source position: lclproc.pas line 90

`function ShortCutToTextRaw(`
`ShortCut: TShortCut`
`):string;`

## Arguments

`ShortCut` |  | Shortcut value converted in the method.

## Function result

Non-localized text value for the specified shortcut.

## Description

ShortCutToTextRaw is similar to ShortCutToText, but does not use localization for the modifiers or key caps found in the shortcut.

See ShortCutToText for more information.

Use TextToShortCutRaw to create a shortcut for text which does not use localization.